Skip to main content
GET
/
organizations
/
{organization_id}
/
vouchers
Error
A valid request URL is required to generate request examples
{
  "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "vouchers_total": "<string>",
  "vouchers_applied": "<string>",
  "vouchers_remaining_balance": "<string>",
  "currency": "<string>",
  "vouchers": [
    {
      "code": "<string>",
      "amount": "<string>",
      "currency": "<string>",
      "orders": [
        {
          "order_id": "<string>",
          "status": "<string>",
          "billing_period_start": "<string>",
          "billing_period_end": "<string>",
          "order_total": "<string>",
          "order_discount": "<string>",
          "currency": "<string>"
        }
      ]
    }
  ],
  "_links": {
    "self": {
      "href": "<string>"
    }
  }
}

Authorizations

Authorization
string
header
required

Path Parameters

organization_id
string
required

The ID of the organization.
Prefix with name= to retrieve the organization by name instead.

Response

OK

uuid
string<uuid>

The uuid of the user.

vouchers_total
string

The total voucher credit given to the user.

vouchers_applied
string

The part of total voucher credit applied to orders.

vouchers_remaining_balance
string

The remaining voucher credit, available for future orders.

currency
string

The currency of the vouchers.

vouchers
object[]

Array of vouchers.